@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0}
body{background:#fff;margin:0;padding:0;text-decoration:none;font-variant:normal;font-family:'Microsoft YaHei'}
a:active,a:hover,a:link,a:visited{text-decoration:none}
a{text-decoration:none; color:#333;}
a:hover{ color:#015eab}
li{list-style-type:none}
ol,ul{list-style-type:none;list-style-image:none}
input[type=button],input[type=submit],input[type=text]{-webkit-appearance:none}
textarea{-webkit-appearance:none}
select{-webkit-appearance:none}
html{font-size:12px}
.content{ padding:0 5%; overflow:hidden;}
@media screen and (min-width:320px){blockquote,body,button,code,dd,div,dl,dt,fieldset,form,input,legend,lipre,ol,p,td,textarea,th,ul{font-size:14px}}
.had{ overflow:hidden; margin:0px auto; padding:10px 0}
.logo{ float:left;}
.logo img:first-child{ display:inline-block;}
.logo img:last-child{ display:none;}
.nav{ float:right; overflow:hidden;}
.nav ul { overflow:hidden;}
.nav ul li{ padding:0 50px; overflow:hidden; float:left; line-height:50px; font-size:20px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:14px;display:none}
.sp_nav span{display:block;background:#015eab;width:30px;height:4px;position:absolute;left:10px;transition:all ease .35s; border-radius:6px;}
.sp_nav span:nth-of-type(1){top:0}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}

.hadd{ position:fixed; width:100%; height:50px; top:0px; left:0px;z-index:10; box-shadow:0 0 5px #ccc; background:rgba(255,255,255,0.6); }


.banner{ overflow:hidden; position:relative; }
.banner .swiper-slide { background-position: center; background-size: cover;}
.banner .swiper-slide img{ width:100%; height:100%}
.banner .swiper-pagination{ bottom:30px;}
.banner .swiper-pagination-bullet{ width:12px; height:12px; background:#fff; opacity:1; margin:0 7px !important;-webkit-transition:all .5s;transition:all .5s;}
.banner .swiper-pagination-bullet-active{ width:30px; border-radius:6px; background:#fff;-webkit-transition:all .5s;transition:all .5s;}

.ffll{ overflow:hidden; background:#f2f2f2; margin:0px auto;padding:40px 0}
.mbanner{ overflow:hidden; position:relative; width:50%; float:left}
.mbanner .swiper-slide img{ width:100%; height:100%}

.mbanner .swiper-button-next{background:rgba(0,0,0,0.5);}
.mbanner .swiper-button-prev{background:rgba(0,0,0,0.5);}

.mbanner .swiper-button-prev:after,
.mbanner .swiper-button-next:after{color:#fff; font-size:20px;}

.w60{ margin-bottom:50px;}
.d_news{ width:48%; float:right;}
.d_news h3{ font-size:18px; font-weight:400; line-height:40px;}
.d_news h3 span{ font-size:14px; float:right;}
.d_news ul{ overflow:hidden; margin:10px 0;}
.d_news ul li{ line-height:62px; border-bottom:1px #ccc dashed; ;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; font-size:18px;}
.d_news ul li span{ float:right; color:#666}



.about{ background:#fff; background-size:cover; margin:0px auto; padding:60px 0; }
.title{ font-size:30px; text-align:center; text-transform:uppercase; color:#323232}
.title i{ font-style:normal;}
.about_txt{ font-size:16px; overflow:hidden; line-height:30px; text-align:left; color:#666; margin:50px auto}
.more{ width:150px; border:1px #015eab solid; text-align:center; line-height:42px; font-size:16px; overflow:hidden; margin:0px auto; position:relative}
.more a{ color:#015eab; position:relative; z-index:1 ; display:block}
.more:before{ position:absolute; width:0%; height:42px; content:""; background:#015eab; left:0px; z-index:0;-webkit-transition:all .5s;transition:all .5s;}
.more a:hover{ color:#fff; z-index:9;-webkit-transition:all .5s;transition:all .5s;}
.more:hover:before{ width:100%;-webkit-transition:all .5s;transition:all .5s;}
.shuzi{ overflow:hidden; margin:50px auto 0}
.shuzi ul{ overflow:hidden;}
.shuzi ul li{ width:33.3%; float:left; border:10px #f9f9f9 solid; box-sizing:border-box; background:#fff; overflow:hidden; padding:20px 30px}
.shuzi ul li b{ overflow:hidden;}
.shuzi ul li b i{ color:#015eab; font-size:48px; font-style:normal;}
.shuzi ul li b sup{ font-size:15px;}
.shuzi ul li p{ font-size:16px; }
.shuzi ul li:nth-child(1){ background:#fff url(../images/issimg01.png) no-repeat center right 20px;}
.shuzi ul li:nth-child(2){ background:#fff url(../images/issimg02.png) no-repeat center right 20px;}
.shuzi ul li:nth-child(3){ background:#fff url(../images/issimg03.png) no-repeat center right 20px;}
.shuzi ul li:nth-child(4){ background:#fff url(../images/issimg04.png) no-repeat center right 20px;}
.w50{ margin:60px auto 0}
.pic{ overflow:hidden; margin:60px auto 0}
.pic .swiper-slide{ overflow:hidden; background:#000;}
.pic .swiper-slide img{ width:100%; overflow:hidden;-webkit-transition:all .5s;transition:all .5s;}
.pic .swiper-slide div{ position:absolute; width:100%; height:100%; top:0px;display: grid;  align-items: center;  justify-content: center;}
.pic .swiper-slide div dl{ position:relative;}
.pic .swiper-slide div dl dd{ font-size:20px; font-weight:bold; color:#fff;padding:0 20px; text-align:center;}
.pic .swiper-slide div dl dd:after{ content:""; width:50px; height:2px; background:#fff; display:block; margin:30px auto}
.pic .swiper-slide div dl dt{ width:140px; height:40px; line-height:40px; margin:0px auto; border:1px #fff solid; color:#fff; text-align:center; position:relative;}
.pic .swiper-slide:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);-webkit-transition:all .5s;transition:all .5s; opacity:0.5}
.pic .swiper-slide div dl dt:hover{ background:#fff;-webkit-transition:all .5s;transition:all .5s; color:#015eab}
.i_zgs{width:100%; margin:60px auto 0;}
.izgsc{width:100%; }
.i_zgs_li{vertical-align:top; width:38%; height:60vh; position:relative; cursor:pointer; transition:all .4s ease 0s; overflow:hidden; float:left;}
.js_wzgs{width:62%;}
.i_zgs_li{ background-position: center; background-size: cover;}
.i_zgs_li .i_zgstit{display: grid !important;  align-items: center;  justify-content: center; position:absolute; width:100%; height:100%; position:relative; top:0px; left:0;}
.i_zgs_li .i_zgstit  .i_zgsjs{ overflow:hidden;}
.i_zgs_li .i_zgstit  .i_zgsjs h3{ text-align:center; color:#fff; font-size:20px;}
.i_zgs_li .i_zgstit  .i_zgsjs h3:after{ content:""; display:block; margin:30px auto; background:#fff; height:2px; width:60px; }
.i_zgs_li .i_zgstit  .i_zgsjs p{ font-size:16px; color:#fff; padding:0 10%; display:none; line-height:30px;}
.i_zgs_li .i_zgstit  .i_zgsjs dd{ font-size:16px; width:120px; height:40px; line-height:40px; border:1px #fff solid; margin:20px auto 0; text-align:center;}
.i_zgs_li .i_zgstit  .i_zgsjs dd a{ color:#fff; display:block}
.js_wzgs  .i_zgstit h3{ text-align:left !important; color:#fff; font-size:20px;}
.js_wzgs  .i_zgstit { display:block !important; padding:10% 10%}
.js_wzgs .i_zgstit  .i_zgsjs p{ display:block; padding:0px; padding-right:40%;}
.js_wzgs .i_zgstit  .i_zgsjs h3:after{ content:""; display:block; margin:30px 0; background:#fff; height:2px; width:60px; }
.js_wzgs .i_zgstit  .i_zgsjs dd{ font-size:16px; width:120px; height:40px; line-height:40px; border:1px #fff solid; margin:40px  0 0; text-align:center;}
.js_wzgs .i_zgstit  .i_zgsjs dd a:hover{ background:#fff;-webkit-transition:all .5s;transition:all .5s; color:#015eab}
.newsbox{ overflow:hidden;margin:60px auto; padding-bottom:15px; }
.newsbox .swiper-wrapper{flex-direction: inherit; padding-top:10px;}
.newsbox .swiper-slide{ overflow:hidden;-webkit-transition:all .5s;transition:all .5s;}
.newsbox .swiper-slide a{ display:block; padding:5%; border:1px #ccc solid;  overflow:hidden;margin-right:40px; margin-bottom:30px;}
.newsbox .swiper-slide dd{ color:#999; font-size:14px; overflow:hidden;}
.newsbox .swiper-slide p{font-size:18px;color:#333;word-break:break-all;line-height:30px; margin:15px auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.newsbox .swiper-slide dt{ font-size:14px; color:#666; background:url(../images/jt.png) no-repeat center right;overflow:hidden; }
.newsbox .swiper-slide a:hover{ border:1px #015eab solid; color:#015eab;-webkit-transition:all .5s;transition:all .5s; box-shadow:0 0 5px #ccc; }
.newsbox .swiper-slide a:hover p{ color:#015eab;-webkit-transition:all .5s;transition:all .5s;}
.newsbox .swiper-slide:hover{transform:translateY(-10px);-webkit-transition:all .5s;transition:all .5s;}
.newsbox .swiper-pagination-bullet{ width:8px; height:8px; background:#ccc; opacity:1; margin:0 7px !important;-webkit-transition:all .5s;transition:all .5s;}
.newsbox .swiper-pagination-bullet-active{ width:20px; border-radius:8px; background:#015eab;-webkit-transition:all .5s;transition:all .5s;}
.news{ overflow:hidden; margin:60px auto }
.news ul{ overflow:hidden; padding-top:10px;}
.news ul li{ width:50%; float:left; overflow:hidden; -webkit-transition:all .5s;transition:all .5s; }
.news ul li a{ display:block; padding:5%; border:1px #ccc solid;  overflow:hidden;margin-right:40px; margin-bottom:30px;}
.news ul li dd{ color:#999; font-size:14px; overflow:hidden;}
.news ul li p{ font-size:18px; color:#333;word-break: break-all;line-height:30px; margin:15px auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news ul li dt{ font-size:14px; color:#666; background:url(../images/jt.png) no-repeat center right;overflow:hidden; }
.news ul li a:hover{ border:1px #015eab solid; color:#015eab;-webkit-transition:all .5s;transition:all .5s; box-shadow:0 0 5px #ccc; }
.news ul li a:hover p{ color:#015eab;-webkit-transition:all .5s;transition:all .5s;}
.news ul li:hover{transform:translateY(-10px);-webkit-transition:all .5s;transition:all .5s;}
.footer{ background:#01355c; overflow:hidden; width:100%;}
.f_nav{ border-bottom:1px #afb8c2 solid; text-align:center; font-size:15px; line-height:80px;}
.f_nav a{ color:#afb8c2; font-size:18px; padding:0 50px;}
.f_txt{ padding:40px 0; text-align:center; font-size:18px; color:#afb8c2; line-height:40px;}
 .f_txt img{ width: 20px; vertical-align: text-bottom;margin-right: 8px;}
  .f_txt div{ font-size:18px;}
.nbanner{ overflow:hidden; margin:0px auto; height:400px;}
.nbanner img{ width:100%; height:100%}
.n_title{ text-align:center; margin:60px auto}
.n_title h3{ font-size:36px; color:#333; font-weight:400;}
.n_title p{ font-size:18px; color:#666; margin:20px 0; line-height:30px;  }
.jieshao{ overflow:hidden;}
.js_left{ width:50%; overflow:hidden; float:left}
.js_left img{ width:100%}
.js_right{ width:48%; float:right; font-size:18px; line-height:43px; color:#666; overflow-Y:scroll; height:608px;}
.js_right::-webkit-scrollbar {width: 3px;}
.js_right::-webkit-scrollbar-thumb {  box-shadow: inset 0 0 6px #ea9998;}
.js_right p{font-size:18px; line-height:43px; color:#666; }
.zybox{ overflow:hidden;}
.zybox ul{ overflow:hidden;}
.zybox ul li{ width:33.33%; float:left; border:10px #fff solid; overflow:hidden; box-sizing:border-box; position:relative; background:#000}
.zybox ul li img{ width:100%;-webkit-transition:all .5s;transition:all .5s; vertical-align:middle }
.zybox ul li h3{ font-size:30px; text-align:center; margin:20px auto; position:absolute; width:100%; height:100%;display: grid;  align-items: center;  justify-content: center; top:0px; left:0px; color:#fff;-webkit-transition:all .5s;transition:all .5s; }
.zybox ul li p{ font-size:24px; text-align:center; margin:20px auto; position:absolute; width:100%; height:100%;display: grid;  align-items: center;  justify-content: center; bottom:-100%; left:0px; color:#fff;-webkit-transition:all .5s;transition:all .5s; }
.zybox ul li:hover h3{ top:-100%;-webkit-transition:all .5s;transition:all .5s; }
.zybox ul li:hover p{ bottom:0%;-webkit-transition:all .5s;transition:all .5s; }
.zybox ul li:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);-webkit-transition:all .5s;transition:all .5s; opacity:0.5 }
.rongyu{ overflow:hidden; margin:10px auto 50px;}
.rongyu ul{ overflow:hidden;}
.rongyu ul li{ width:370px; margin-left:20px; overflow:hidden; float:left;}
.rongyu ul li img{ overflow:hidden; -webkit-transition:all .5s;transition:all .5s;width:100%;height:100%}
.rongyu ul li:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.pic_content{ overflow:hidden; margin-bottom:40px;}
.pic_content ul{ overflow:hidden;}
.pic_content ul li{ width:33.33%; float:left; overflow:hidden;  border:20px #fff solid; box-sizing:border-box;}
.pic_content ul li .com{    box-sizing: border-box; display: flex;     align-items: flex-start; flex-shrink: 0;  max-width: 100%;    overflow: hidden;  position: relative; }
.pic_content ul li dl{ overflow:hidden; height:100%;padding-top: 65%; position: relative; width: 100%; margin-bottom:20px; }
.pic_content ul li dl img{ height: 100%; left: 0; object-fit: cover;  object-position: center;  position: absolute;  top: 0;   transition: all .36s ease;   width: 100%;}
.pic_content ul li dl:hover img{ overflow:hidden;-webkit-transform:scale(1.1);transform:scale(1.1);}
.pic_content ul li p{ font-size:18px; text-align:center; overflow:hidden;}
.fenye{overflow:hidden;clear:both;width:100%;text-align:center;margin:40px auto}
.fenye{overflow:hidden;text-align:center}
.fenye ul li{overflow:hidden;width:auto;display:inline-block;min-width:40px;height:40px;line-height:40px;margin:1px 5px;background:#eee;float:none;border:1px #ccc solid}
.fenye ul li.on{background:#015eab;color:#fff;border:1px #015eab solid}
.fenye ul li .disabled{width:70px}
.fenye ul li:first-child{width:70px}
.fenye ul li:last-child{width:70px}
.fenye ul li:hover{background:#015eab;color:#fff;transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);-webkit-transform:translate(0,0);transition:transform .4s;-moz-transition:transform .4s;-ms-transition:transform .4s;-o-transition:transform .4s;-webkit-transition:transform .4s}
.fenye ul li:hover a{color:#fff}
.fenye ul li a{display:block}
.fenye ul li.on a{color:#fff}
.xqy_top{ text-align:center; font-size:24px; color:#333; margin:40px auto; padding-bottom:40px; border-bottom:1px #ccc solid;}
.xqybox{ overflow:hidden; margin-bottom:50px;}
.xqybox img{ max-width:100%; display:block; margin:0px auto;}
.xqybox p{font-size:16px; line-height:30px; color:#666}
.xqy_con{ overflow:hidden; }
.xqy_con p{font-size:16px; line-height:30px; color:#666}
.fangan{ overflow:hidden; margin:60px auto; position:relative}
.fabox{ overflow:hidden; margin:0 50px}
.fabox img{ width:100%;}
.fabox .swiper-slide{ cursor: pointer}
.fabox .swiper-slide .com{    box-sizing: border-box; display: flex;     align-items: flex-start; flex-shrink: 0;  max-width: 100%;    overflow: hidden;  position: relative; }
.fabox .swiper-slide dl{ overflow:hidden; height:100%;padding-top: 65%; position: relative; width: 100%; margin-bottom:20px; }
.fabox .swiper-slide dl img{ height: 100%; left: 0; object-fit: cover;  object-position: center;  position: absolute;  top: 0;   transition: all .36s ease;   width: 100%;}
.fabox .swiper-slide dl:hover img{ overflow:hidden;-webkit-transform:scale(1.1);transform:scale(1.1);}
.fabox .swiper-slide p{ font-size:18px; text-align:center; overflow:hidden;}
.fangan .swiper-button-next{ width:35px; height:35px; border-radius:50%; background:rgba(0,0,0,0.5);}
.fangan .swiper-button-prev{width:35px; height:35px; border-radius:50%; background:rgba(0,0,0,0.5); }
.fangan .swiper-button-next:after,.fangan .swiper-button-prev:after{ font-size:20px; color:#fff;cursor: pointer;}
.lxwm{ margin:60px auto; overflow:hidden;}
.lxwm_left{ width:55%; float:left;}
.lxwm_left .zhici{ font-size:24px; font-weight:bold; color:#666; line-height:50px; width:540px}
.lxwm_left ul{  padding-top:20px;}
.lxwm_left ul li{ padding:10px 0; font-size:18px;}
.lxwm_left ul li  span{ margin:0 20px 0 5px}
.lxwm_left ul li img{ width:25px; margin-right:8px;vertical-align: middle;}
.lxwm_left ul li b{font-weight:400;}
.lxwm_left ul li dl{ overflow:hidden; margin-top:10px;margin-left:20px;}
.lxwm_left ul li dl dd{ float:left; margin:0 5px; }
.lxwm_left ul li dl dd img{ width:120px; vertical-align:text-top;}
.lxwm_left ul li dl p{ font-size:16px; text-align: center;}


.lxwm_right{ width:45%; float:right; height:450px;}
.lxwbox{ background:#fff; padding:40px; margin:0 5%;}
.case_bottom{ overflow:hidden; border-top:6px #f1f1f1 solid; border-bottom:6px #f1f1f1 solid; margin:30px auto; padding:20px 0 ;margin-right:30px;}
 .c_shang{ font-size:18px; line-height:45px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.c_xia{ font-size:18px; line-height:45px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
@media screen and (max-width:1700px){
.nav ul li{ padding:0 30px; overflow:hidden; float:left; line-height:50px; font-size:18px;}	
}

@media screen and (max-width:1700px){
.js_right{ height:505px;}

}
@media screen and (max-width:1600px){

.d_news ul li{ line-height:53px;}
.mbanner{ min-width:500px;}
.mbanner .swiper-slide{height:370px;}

}
@media screen and (max-width:1440px){
.js_right{ height:460px;}
.js_right{ font-size:16px; line-height:30px;}
	.banner{ height:auto}


}


@media screen and (max-width:1366px){
	.content{ padding:0 1%}

	}

@media screen and (max-width:1230px){
	.nav ul li{ padding:0 15px;}
	
	}

@media screen and (max-width:1050px){
	.nav ul li{ padding:0 10px;}
	}
	
@media screen and (max-width:1024px){
	
.sp_nav{ display:block;}
.clear{ width:100%; position:fixed; top:80px; background:rgba(0,0,0,0.7); height:100%; left:-100%; z-index:8;-webkit-transition:all .5s;transition:all .5s;}
.m_clear{ left:0px;;-webkit-transition:all .5s;transition:all .5s;}
	
.nav{ position:fixed; width:100%; background:#fff; height:100%; right:-100%; top:70px;-webkit-transition:all .3s;transition:all .3s;z-index:99}
.nav ul li{ display:block; width:100%;  border-bottom:1px #ccc dotted}
.nav ul li a{ color:#333; display:block; line-height:55px;}
.nav_show{ right:0px;-webkit-transition:all .3s;transition:all .3s; }
.i_zgs{ margin:20px  auto 0}
.title{ font-size:0.3rem; color:#666}
.title i{ display:none;}
.title span{ display:block; color:#333; font-weight:bold;}
 .about{ padding:30px 0;}
 .about_txt{ margin:20px auto }
 .about_txt{ font-size:0.22rem; line-height:0.4rem;}
 .more{ width:60%; height:0.5rem; line-height:0.5rem; overflow:hidden; font-size:0.22rem;}
 .shuzi ul li{ width:50%; padding:10px; border:5px #f9f9f9  solid; cursor:pointer; }
 .shuzi ul li b i{ font-size:0.4rem;}
 .shuzi ul li p{ font-size:0.2rem;}
 .shuzi ul li:nth-child(1), .shuzi ul li:nth-child(2), .shuzi ul li:nth-child(3), .shuzi ul li:nth-child(4){background-size:25%}
 .w50,.pic{ margin:20px auto 0}
 .pic .swiper-slide div dl dd{ font-size:0.25rem;}
 .i_zgs_li .i_zgstit .i_zgsjs h3{ font-size:0.25rem;}
 .js_wzgs .i_zgstit .i_zgsjs p{ font-size:0.2rem;}
 .news,.newsbox{ margin:20px auto;}
 .newsbox .swiper-slide a{ display:block; padding:5%; border:1px #ccc solid;  overflow:hidden;margin-right:0px; margin-bottom:20px;}
 .newsbox .swiper-slide  dd,.newsbox .swiper-slide dt{ font-size:0.2rem;}
 .newsbox .swiper-slide p{ font-size:0.25rem; margin:0.1rem 0;}
 .f_nav{ line-height:inherit; padding:3% 0; overflow:hidden;}
 .f_nav a{ width:33.33%; display:block; float:left; text-align:center; padding:3% 0; margin:0px;; font-size:0.22rem;}
 .f_txt{ font-size:0.2rem ; line-height:0.4rem;}
 .f_txt img{ width: 20px; vertical-align: text-bottom;margin-right: 8px;}
  .f_txt div{ font-size:0.2rem;}
 .html{ overflow:hidden;}
 .nbanner{ height:inherit}
 .n_title h3{ font-size:0.3rem;}
 .n_title p{ font-size:0.2rem ; margin:10px auto; line-height:0.3rem}
 .js_left{ width:auto; float:inherit;}
 .n_title{ margin:30px auto}
 .js_right{ height:auto; float:inherit; width:auto;}
 .js_right p{ font-size:0.24rem; line-height:0.4rem; text-align:justify; margin:15px;}
 .zybox{ overflow-X:scroll}
  .zybox ul{ width:750px;}
  .zybox ul li h3{ margin:0px auto; font-size:0.3rem;}
  .zybox ul li p{ margin:0px auto; font-size:0.3rem;}
  .pic_content ul li{ width:50%; border:5px #fff solid }
  .pic_content ul li p{ font-size:0.22rem; height:50px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;}
  .fenye ul li{overflow:hidden;width:auto;display:inline-block;min-width:35px;height:35px;line-height:35px;margin:1px 1px;background:#eee;float:none;border:1px #ccc solid}
.fenye ul li.on{background:#015eab;color:#fff;border:1px #015eab solid}
.fenye ul li .disabled{width:50px}
.fenye ul li:first-child{width:50px}
.fenye ul li:last-child{width:50px}
.fenye ul li:hover{background:#015eab;color:#fff;transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);-webkit-transform:translate(0,0);transition:transform .4s;-moz-transition:transform .4s;-ms-transition:transform .4s;-o-transition:transform .4s;-webkit-transition:transform .4s}
.fenye ul li:hover a{color:#fff}
.fenye ul li a{display:block}
.fenye ul li.on a{color:#fff}
.xqy_top{ font-size:0.35rem;}
.fangan .swiper-button-next{ display:none;}
.fangan .swiper-button-prev{ display:none;}
.fabox{ margin:0px auto}
.fabox .swiper-slide p{ font-size:0.2rem;}
.news ul li{ width:auto; float:inherit;}
.news ul li a{ margin-right:0px;}
.news ul li a{ display:block; padding:5%; border:1px #ccc solid;  overflow:hidden;margin-right:0px; margin-bottom:20px;}
.news ul li dd,.news ul li dt{ font-size:0.2rem;}
.news ul li p{ font-size:0.25rem; margin:0.1rem 0;}

.lxwm{ margin:20px auto}
.lxwm_left{width:auto;margin:0 10px;float:inherit;float:inherit}
.lxwm_left .zhici{line-height:.5rem;font-size:.26rem;width:auto}
.lxwm_right{width:auto;float:inherit;margin:0 10px;height:250px}
.lxwbox{ margin:0px auto}
.lxwm_left ul li{ font-size:0.22rem;}
.xqybox{ overflow:hidden; margin-bottom:30px;}
.xqy_top{ margin:20px auto; padding-bottom:20px;}

.case_bottom {
    overflow: hidden;
    border-top: 6px #f1f1f1 solid;
    border-bottom: 6px #f1f1f1 solid;
    margin: 10px auto;
    padding: 10px 0;
    margin-right:0px;
}
.c_shang,.c_xia{ font-size:0.22rem;}
.xqy_con{ margin:10px;}
.xqy_con p{ font-size:0.22rem; line-height:0.38rem;}
.xqybox p{font-size:0.22rem; line-height:0.38rem; }
.mbanner{  width:100%; float:none}
.mbanner .swiper-slide{ height:auto;}
.d_news{ width:auto; float:none;}
.d_news h3{ font-size:0.3rem; margin:15px auto 0; }
.d_news h3 span{ font-size:0.2rem; }
.d_news ul li{ font-size:0.22rem; heighit:auto; line-height:initial; padding:3% 0;}
.mbanner{ min-width:100%}
.ffll{ padding-top:0px;}
	}
@media screen and (max-width:450px){	
.logo img:first-child{ display:none;}
.logo img:last-child{ display:inline-block;}
.lxwm_left ul li dl { margin:10px; }
	.lxwm_left ul li dl dd{ width:33.33%; margin:0px;  text-align: center;}
	.lxwm_left ul li b{ display:block; margin-left:83px;}
	.lxwm_left ul li dl dd img{ width:90%; margin:0px;}
}

.page_div{margin:20px auto 40px;color:#666; overflow:hidden; text-align:center;}
.page_div ul{ overflow:hidden;}
.page_div ul li{ text-align:center;width:40px;height:40px;border:1px solid #ebebeb;margin-left:-1px;color:#8a8a8a;display:inline-block;line-height:40px;font-size:15px;margin-bottom:5px; overflow:hidden;text-decoration:none;margin:0 2px;border-radius:6px}
.page_div ul li a{ display:block;cursor:pointer ;}
.page_div ul li a.firstPage,.page_div ul li a.prePage ,.page_div ul li a.lastPage,.page_div ul li a.nextPage { display:block;width:50px; height:40px; color:#0073A9;background:#fff url(../images/page_bg.jpg) 12px 7px no-repeat}
.page_div ul li a.firstPage:hover,.page_div ul li a.prePage:hover,.page_div ul li a.lastPage:hover,.page_div ul li a.nextPage:hover{background:#fff url(../images/page_bg_hover.jpg) 12px 7px no-repeat; }
.page_div ul li a.prePage{background-position:10px -21px}
.page_div ul li a.lastPage{background-position:-20px 7px;}
.page_div ul li a.nextPage{background-position:-20px -20px;}
.page_div ul li a.firstPage:hover{background-position:12px 7px}
.page_div ul li a.prePage:hover{background-position:10px -21px}
.page_div ul li a.lastPage:hover{background-position:-20px 7px;}
.page_div ul li a.nextPage:hover{background-position:-20px -20px;}
.page_div ul li.current{background-color:#015eab;border-color:#015eab;color:#FFF}
.page_div ul li.current a{ color:#fff;}
.page_div ul li.totalPages{ border:1px #fff solid;}
.page_div ul li a.disabled{opacity:.5;cursor:no-drop}
.page_div ul li a.disabled:hover{background:#fff url(../images/page_bg.jpg) 12px 7px no-repeat}
.page_div ul li a.disabled:hover.prePage{background-position:10px -21px}
.page_div ul li a.disabled:hover.lastPage{background-position:-20px 7px;}
.page_div ul li a.disabled:hover.nextPage{background-position:-20px -20px;}


.side{position:fixed;width:60px;right:0;top:50%;margin-top:-200px;z-index:20;border-bottom:0}
.side ul li{background:#fff; width:60px;height:60px;float:left;position:relative;border-bottom:1px solid #e0e0e0;color:#333;font-size:14px;line-height:38px;text-align:center;transition:all .3s;cursor:pointer; border-radius:50%; margin-bottom:2px;}
.side ul li a{color:#333}
.side ul li:hover{background:#01355c;color:#fff}
.side ul li:hover a{color:#fff}
.side ul li i{height:25px;margin-bottom:1px;display:block;overflow:hidden;background-repeat:no-repeat;background-position:center center;background-size:auto 25px;margin-top:19px;transition:all .3s}
.side ul li i.bgs1{background-image:url(../images/ios01.png)}
.side ul li i.bgs2{background-image:url(../images/ios02.png)}
.side ul li i.bgs3{background-image:url(../images/ios03.png)}
.side ul li i.bgs4{background-image:url(../images/ios05.png)}
.side ul li i.bgs6{background-image:url(../images/ios03.png)}
.side ul li:hover i.bgs1{background-image:url(../images/icon11.png)}
.side ul li:hover i.bgs2{background-image:url(../images/icon22.png)}
.side ul li:hover i.bgs4{background-image:url(../images/icon55.png)}
.side ul li:hover i.bgs6{background-image:url(../images/icon33.png)}
.side ul li.sideetel:hover .telBox{display:block}
.side ul li.sideewm:hover .ewBox{display:block}
.side ul li .sidebox{position:absolute;width:78px;height:78px;top:0;right:0;transition:all .3s;overflow:hidden}
.side ul li.sideewm .ewBox{width: 130px;display: none;color: #01355c; text-align: center; padding: 10px; position: absolute;left: -152px;top: -75px; background-repeat: no-repeat;background-position: center center; border: 1px solid #e0e0e0; background: #01355c;}
.side ul li.sideetel .telBox{width:240px;height:78px;display:none;color:#fff;text-align:left;position:absolute;left:-240px;top:0;background:#01355c}
.side ul li.sideetel .telBox dd{display:block;height:100px;overflow:hidden;padding-left:82px;line-height:20px;font-size:18px;padding-top:14px}
.side ul li.sideetel .telBox dd span{display:block;line-height:28px;height:28px;overflow:hidden;margin-top:11px;font-size:18px}
.side ul li.sideetel .telBox dd.bgs1{background:url(../images/right_pic8.png) 28px center no-repeat;background-color:#0a8ada}
.side ul li.sideetel .telBox dd.bgs2{background:url(../images/icon11.png) 28px 19px no-repeat;background-size:15%}
.side ul li.sideewm .ewBox img{width:100%}
.tcc{ position:fixed; width:100%; height:100%; background:rgba(0,0,0,0.5); display: grid;  	align-items: center;  	justify-content: center; top:0px; z-index:30; display:none  }
.frm{ width:500px;  height:580px; background:#fff; border-radius:6px; box-sizing:0 0 5px #ccc ; margin:8% auto 0}
.frm h3{ border-bottom:1px #ccc solid; font-size:18px; color:#333; margin:10px; padding:28px 10px; font-weight:600}
.frm h3 span{ float:right; cursor: pointer}
.frm  ul{ overflow:hidden; margin:30px; position:relative; padding-bottom:30px;}
.frm  ul li{ height:56px; font-size:18px; color:#333; line-height:41px; margin-bottom:23px; position:relative  }
.frm  ul li label{ margin-right:5px; width:60px; display:inline-block;text-align: justify;text-align-last: justify; float:left;  }
.frm  ul li input{ border:1px #ccc solid; width:367px ; height:40px; text-align:center; border-radius:6px; text-indent:1em; text-align:left; font-size:16px;float:left; }
.frm  ul li textarea{ border:1px #ccc solid; width:367px ; height:100px; text-align:center; border-radius:6px; text-indent:1em; text-align:left; font-size:16px;vertical-align: text-top;float:left; }
.frm  ul li input.yzm{ border:1px #ccc solid; width:240px ; height:40px; text-align:center; border-radius:6px; text-indent:1em; text-align:left; font-size:16px;float:left;}
.frm  ul li .yzimg{ width:120px; border-radius:6px; border:1px #ccc solid; overflow:hidden; float:left; margin-left:5px;}
.frm  ul li .yzimg img{ width:100%}
.frm  ul li input.butt{ width:100%; background:#065c9c; border-radius:6px; text-align:center; font-size:18px; color:#fff; text-indent:0em; position:absolute; bottom:0px; cursor: pointer}

.frm  ul li span{position:absolute; bottom:-20px; display:block; left:65px;}

.frm  ul li:nth-child(3){ height:120px;}

@media screen and (max-width:1024px){
.frm{ max-width:400px; min-width:320px; margin:5% auto; width:auto;}
.frm ul li input,.frm ul li textarea{ width:265px;}
.frm ul li input.yzm{ width:140px}
}
@media screen and (max-width:420px){
	
.frm{ max-width:350px; min-width:320px; margin:5% auto; width:auto;}
.frm ul li input,.frm ul li textarea{ width:220px;}
.frm ul li input.yzm{ width:120px}
.frm ul li .yzimg{ width:93px; height:38px}
}







/*************************************/
.casebox{ position:fixed; width:100%; height:100%; background:rgba(0,0,0,0.5); display: grid;  	align-items: center;  	justify-content: center; top:0px; z-index:30; display:none;  }
.case_com{ width:1000px;  height:739px; background:#fff; border-radius:6px; box-sizing:0 0 5px #ccc; margin:5% auto 0}
.case_img{ width:47%; float:left; overflow:hidden; margin:2%}
.case_img img{ width:100%}
.case_right{ width:48%; float:right; overflow:hidden;margin:2% 0}
.anlibox .swiper-wrapper{ padding-bottom:20px;}
.anlibox .swiper-pagination{bottom: 23px;height: 30px;  line-height: 30px;  font-size: 18px;}

.casebox .swiper-button-next,
.casebox .swiper-button-prev{background:rgba(0,0,0,0.5);}
.casebox .swiper-button-next:after,
.casebox .swiper-button-prev:after{  color:#fff; font-size:20px;}

.case_bt{ font-size:24px; color:#333; font-weight:bold;}
.case_bt:after{ display:block; content:""; width:50px; height:3px; background:#0072ff; margin:20px 0;}
.case_content{ overflow-Y:scroll; height:600px; font-size:18px; line-height:34px; color:#666; margin-right:10px}

.case_content::-webkit-scrollbar { width: 5px;   height: px; }
.case_content::-webkit-scrollbar-track { background: #f1f1f1; }
.case_content::-webkit-scrollbar-thumb { background: #888;  border-radius: 10px; }
.case_content::-webkit-scrollbar-thumb:hover { background: #555; }
.casgb{ position:absolute; right:3%; top:3%; cursor: pointer;z-index: 99;}
.casgb img{ width:15px;
  transition: transform 0.5s ease; 
}

.casgb img:hover { transform: rotate(360deg); }



@media screen and (max-width:1024px){
.case_com{ width:750px; margin:2%}
}

@media screen and (max-width:750px){
.case_com{ width:auto; max-width:400px; }

.case_img {
    width: auto;
    float:inherit;
  
}
.case_right {
    width: auto;
    float:inherit;
 
}
.case_content {
    overflow-Y: inherit;
    height: auto;
    font-size: 18px;
    line-height: 34px;
    color: #666;
    margin: 10px;
}
.dd_box{ height:739px; overflow-Y:scroll}
    .casgb { right: 6%;}
}


















